	@media screen and (max-width: 800px) {
		.stred {width: auto; padding: 0 10px 0 10px;}
		
		#weby {margin-bottom: 10px;}
		#weby img {width: 31.33% !important; height: auto !important; margin: 0 1% 10px 1% !important;}
		
		
		#hlavicka .vmCartModule {margin-left: 20px;}
		
		
		#upoutavka {padding: 5px 0 5px 0; margin: 0 0 15px 0; background: none;}
		
		
		#hlavni-menu-pozadi #hlavni-menu.menu-open > .menu {display: block !important;}
		#hlavni-menu-pozadi #hlavni-menu.menu-open .ID-odkaz-kategorie {display: block;}
		
		#hlavni-menu-pozadi #hlavni-menu > .menu {display: none !important;}
		#js-odkaz-menu {float: left; width: 40px; height: 40px; padding: 5px 5px 0 5px; margin: 0 0 -45px 0; background: #f1f1f1 url('/images/template/ikonka-menu.png') center bottom no-repeat; cursor: pointer; position: relative; top: 8px; left: 7px;}
		
		
		#hlavni-menu-pozadi {padding: 15px 0 15px 0;}

		#hlavni-menu {height: auto;}
		#hlavni-menu .menu {float: left !important; width: 100%; display: block !important;}
		#hlavni-menu .menu li {float: none !important; display: block !important; border-bottom: 1px solid #d3d3d3 !important;}
		#hlavni-menu .menu li a {float: none !important; display: block !important;}
		
		
		#hlavni-menu .menu > li > a {padding: 0 15px 0 15px; font-size: 15px; height: 45px; line-height: 45px;}
		
		
		#horni div {float: left; width: 100%; text-align: left; margin: 0 !important;}
		
		
		#hlavicka {height: auto;}
		#hlavicka .logo {margin: 0;}
		#hlavicka > div {float: left !important; width: 100% !important; padding: 0 !important; margin: 5px 0 5px 0 !important;}
		
		
		#obsah {padding: 15px 0 15px 0;}
		.ID-stred, .ID-stred-levy, .ID-levy, .ID-pravy {width: 100%;}
		
		
		.ID-levy .modul {width: 100%; margin-bottom: 15px !important;}
		.ID-levy .modul-text .text {width: 92%; padding: 4% 4% 4% 4%;}
		
		
		.ID-slider .levy {width: 60%;}
		.ID-slider .pravy {width: 39%;}
		
		
		.ID-slider {margin-bottom: 10px;}
		
		
		#slider, #slider .bjqs, #slider .bjqs .bjqs-slide {width: 100% !important; height: 190px !important;}
		#slider .text {display: block; padding: 10px 15px 10px 15px; font-size: 13px; line-height: 18px;}
		#slider .text strong {line-height: 21px; font-size: 15px;}
		
		
		.ID-vypis-filtr {padding: 0 0 10px 0;}
		.ID-vypis-filtr .cf_flt_wrapper {width: 94%; padding: 0 3%;}
		.ID-vypis-filtr .cf_filtering_slide_container {float: left; width: 100%;}
		.ID-vypis-filtr .filtr-cena, .ID-vypis-filtr .filtr-cena-pravy {float: left; margin: 10px 15px 10px 0;}
		.ID-vypis-filtr .cf_search_button {position: relative; right: 0; top: -2px; margin: 5px 0 10px 0;}
		.ID-vypis-filtr .filtr-pravy {float: left; margin: 0 0 0 3%;}
		
		.ID-filter .filter_wrap {float: none; margin: auto; padding-bottom: 10px;}
		
		
		.ID-levy .menu, .ID-levy .menu ul {width: 100%; margin: 0;}
		
		
		.ID-banner-bocni {display:none;}
		
		.clanek h1, .clanek h2, .clanek h3, .produkt-detail h1, .ID-vypis .nadpis, .uzivatel-profil h1, .blog h1, .blog h2, .ID-stred h1, .ID-stred .h1_archive
		{line-height: 32px; font-size: 23px;}

		.clanek-levy, .clanek-pravy {width: 48%;}
		
		
		.produkt-detail .leva-strana {width: 45%;}
		.produkt-detail .prava-strana {width: 55%;}
		
		
		/* TABS */
		#produkt-popis div.simpleTabsContent, #ui-tabs .tabs
		{width: 96%; padding: 15px 2% 15px 2%;}
		#produkt-popis ul.simpleTabsNavigation li, #ui-tabs #tabs li {margin: 0 5px -1px 0;}
		
		
		/* nákupní košík */
		.ID-kosik-doprava-zdarma, .ID-drentujte {width: 96%; padding: 10px 2% 10px 2%; margin: 0 0 15px 0;}
		.ID-drentujte {padding-top: 5px;}
		.ID-kosik-doprava-zdarma, .ID-drentujte .text, .ID-drentujte .text div {font-size: 14px !important; line-height: 17px !important;}
		.ID-drentujte .text strong span {font-size: 20px !important;}
		
		
		#nakupni-kosik .proopc-register .proopc-inner, #nakupni-kosik .proopc-login .proopc-inner {min-height: auto !important;}
		
		
		.ID-darky .darek {width: 50%;}
		
		
		#produkt-popis ul.simpleTabsNavigation li a, #ui-tabs #tabs li
		{padding: 1px 16px 0 16px; font-size: 16px;}
		#produkt-popis ul.simpleTabsNavigation li a.current, #ui-tabs #tabs li.current
		{padding: 0 15px 0 15px;}
		
		
		#novinky {padding: 15px 0 15px 0;}
		#novinky .nadpis {width: 100%; padding: 10px 0 10px 0;}
		#novinky .menu-novinky li {width: 100%;margin: 10px 0 10px 0;}
		
		
		#boxy {padding: 15px 0 0 0;}
		#boxy .boxy {width: 29%; margin: 0 2% 15px 2%;}
		#boxy .boxy-1 {width: 29%;}
		#boxy .box h3.nadpis {padding: 10px 0 10px 0; font-size: 19px; line-height: 23px;}


		#odber-novinek {width: 100%; padding: 15px 0 15px 0;}
		#odber-novinek .acymailing_module {width: 96%; padding: 15px 2% 15px 2%;}
		#odber-novinek .odber_novinek_text,
		#odber-novinek .acym_introtext, #odber-novinek .acym_posttext {width: 57%; text-align: left;}
		#odber-novinek .acymailing_form,
		#odber-novinek .acym_form {width: 41%; position: relative;}
		#odber-novinek .acymailing_form p,
		#odber-novinek .onefield {width: 100%;}
		#odber-novinek .inputbox,
		#odber-novinek .cell {width: 50% !important; padding: 5px 47% 5px 3%;}
		#odber-novinek .button {height: auto; line-height: 36px; margin: 0; padding: 11px 4% 10px 4%; position: absolute; top: 0; right: 0;}

		
		#paticka {padding: 25px 0 25px 0;}
		
		img, .stred iframe {max-width: 100% !important; height: auto !important;}
		
		.responsive-skryt {display: none;}
		.responsive-www-skryt {display: block;}
	}


	@media screen and (max-width: 700px) {
		#weby img {width: 48% !important;}
		
		#hlavicka .ID-smart-search {margin: 15px 0 0 0;}
		
		#hlavicka .modul {clear: left; margin: 25px 0 0 0;}
		#hlavicka .vmCartModule {margin-left: 0; margin-top: 15px;}
	}


	@media screen and (max-width: 600px) {
		.vd-modal, .ID-kosik-modal {width: 100%;}
		#odber-novinek .odber_novinek_text,
		#odber-novinek .acym_introtext, #odber-novinek .acym_posttext {width: 100%;}
		#odber-novinek .acymailing_form,
		#odber-novinek .acym_form {width: 100%; margin-top: 15px;}
		
		
		.ID-slider .levy {width: 100%;}
		.ID-slider .pravy {width: 100%;}
		
		
		.ID-darky .darek {width: 100%;}
	}
	
	
	@media screen and (max-width: 500px) {
		#boxy .boxy {width: 100%; margin: 0 0 15px 0;}
		#boxy .boxy-1 {width: 100%;}
		.produkt-detail .leva-strana, .produkt-detail .prava-strana {width: 100%;}
		.ID-kosik-modal .related-products {display: none;}
		
		
		.ID-page-registrace .control-group {float: none; width: auto;}
		.ID-page-registrace .control-group .control-label {float: none; width: auto; margin-right: 0;}
		.ID-page-registrace .control-group .controls {float: none; width: auto;}
	}


	@media screen and (max-width: 400px) {
		#weby img {width: 100% !important; margin: 0 0 10px 0 !important;}

		.ID-kosik-modal .produkt {width: 50%;}

		.clanek-levy, .clanek-pravy {width: 100%;}
		
		.ID-vypis-filtr .filtr-cena, .ID-vypis-filtr .filtr-cena-pravy {margin-right: 5px;}
		.ID-vypis-filtr .cf_search_button {position: absolute; top: 82px; right: 10px;}
		
	}
	
	
	@media screen and (max-width: 350px) {
		#hlavicka .ID-smart-search .inputbox {width: 222px;}
	}


	@media screen and (max-width: 320px) {
		.stred {width: 300px; padding: 0 10px 0 10px;}
	}
